
Foreman - Bug #1976

Path to Puppet incorect in unattended templates

11/26/2012 12:33 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Templates   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Puppet is /usr/bin/puppet and not /usr/sbin/puppet, so the paths in the templates won't work.  Originally changed in #1940.

Associated revisions

Revision 1391dc41 - 11/28/2012 07:29 AM - Dominic Cleal

fixes #1976 - fix path to Puppet to /usr/bin

History

#1 - 11/28/2012 07:30 AM - Ohad Levy

- Assignee set to Dominic Cleal

- Target version set to 1.1

#2 - 11/28/2012 08:57 AM - Dominic Cleal

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 1391dc413434ba6fbed403130664c2b4899955d8.
